@import "../fonts/roboto/stylesheet.css";
<style type="text/css">
<!--
.excel1 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:general;
vertical-align:bottom;
border:none;
white-space:nowrap;
}
.excel34 {
padding:0px;
color:yellow;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:top;
border:none;
white-space:normal;
background:#404040;
}
.excel17 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:general;
vertical-align:top;
border:none;
white-space:normal;
border-top:1.0pt solid black;
border-right:1.0pt solid black;
border-bottom:none;
border-left:1.0pt solid black;
}
.excel18 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:top;
border:none;
white-space:normal;
border-top:1.0pt solid black;
border-right:1.0pt solid black;
border-bottom:none;
border-left:1.0pt solid black;
}
.excel31 {
padding:0px;
color:white;
font-size:10.0pt;
font-weight:700;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:top;
border:none;
white-space:normal;
border-top:1.0pt solid black;
border-right:1.0pt solid black;
border-bottom:none;
border-left:1.0pt solid black;
background:red;
}
.excel19 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:top;
border:none;
white-space:normal;
border-top:1.0pt solid black;
border-right:1.0pt solid black;
border-bottom:none;
border-left:1.0pt solid black;
}
.excel41 {
padding:0px;
color:windowtext;
font-size:9.0pt;
font-weight:700;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:top;
border:none;
white-space:normal;
border-top:1.0pt solid black;
border-right:1.0pt solid black;
border-bottom:none;
border-left:1.0pt solid black;
background:yellow;
}
.excel40 {
padding:0px;
color:windowtext;
font-size:8.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:top;
border:none;
white-space:normal;
border-top:1.0pt solid black;
border-right:1.0pt solid black;
border-bottom:none;
border-left:1.0pt solid black;
}
.excel42 {
padding:0px;
color:windowtext;
font-size:8.0pt;
font-weight:700;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:top;
border:none;
white-space:normal;
border-top:1.0pt solid black;
border-right:1.0pt solid black;
border-bottom:none;
border-left:1.0pt solid black;
background:yellow;
}
.excel27 {
padding:0px;
color:yellow;
font-size:10.0pt;
font-weight:700;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:top;
border:none;
white-space:normal;
background:#404040;
}
.excel38 {
padding:0px;
color:white;
font-size:10.0pt;
font-weight:700;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:top;
border:none;
white-space:normal;
border-top:1.0pt solid black;
border-right:1.0pt solid black;
border-bottom:none;
border-left:1.0pt solid black;
background:#FF5050;
}
.excel28 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:700;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:top;
border:none;
white-space:normal;
border-top:1.0pt solid black;
border-right:1.0pt solid black;
border-bottom:none;
border-left:1.0pt solid black;
background:yellow;
}
.excel35 {
padding:0px;
color:yellow;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
background:#404040;
}
.excel25 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:general;
vertical-align:bottom;
border:.5pt solid windowtext;
white-space:nowrap;
}
.excel32 {
padding:0px;
color:white;
font-size:10.0pt;
font-weight:700;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:middle;
border:none;
white-space:nowrap;
border-top:1.0pt solid windowtext;
border-right:none;
border-bottom:.5pt hairline black;
border-left:none;
background:red;
}
.excel16 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:1.0pt solid windowtext;
border-right:.5pt solid black;
border-bottom:.5pt hairline black;
border-left:none;
}
.excel4 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:1.0pt solid windowtext;
border-right:.5pt solid black;
border-bottom:.5pt hairline black;
border-left:.5pt solid black;
}
.excel5 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:1.0pt solid windowtext;
border-right:none;
border-bottom:.5pt hairline black;
border-left:.5pt solid black;
}
.excel29 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:700;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:1.0pt solid windowtext;
border-right:none;
border-bottom:.5pt hairline black;
border-left:none;
background:yellow;
}
.excel13 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:.5pt hairline black;
border-right:.5pt solid black;
border-bottom:.5pt hairline black;
border-left:1.0pt solid windowtext;
}
.excel12 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:none;
border-right:.5pt solid black;
border-bottom:.5pt hairline black;
border-left:none;
}
.excel10 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:none;
border-right:.5pt solid black;
border-bottom:.5pt hairline black;
border-left:.5pt solid black;
}
.excel7 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:1.0pt solid windowtext;
border-right:1.0pt solid windowtext;
border-bottom:.5pt hairline black;
border-left:.5pt solid black;
}
.excel21 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:general;
vertical-align:bottom;
border:.5pt solid windowtext;
white-space:nowrap;
}
.excel3 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:1.0pt solid windowtext;
border-right:.5pt solid black;
border-bottom:.5pt hairline black;
border-left:none;
}
.excel6 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:1.0pt solid windowtext;
border-right:.5pt solid black;
border-bottom:.5pt hairline black;
border-left:1.0pt solid windowtext;
}
.excel22 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:right;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:1.0pt solid windowtext;
border-right:.5pt solid windowtext;
border-bottom:.5pt hairline black;
border-left:1.0pt solid windowtext;
}
.excel39 {
padding:0px;
color:white;
font-size:10.0pt;
font-weight:700;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:middle;
border:none;
white-space:nowrap;
border-top:1.0pt solid windowtext;
border-right:none;
border-bottom:.5pt hairline black;
border-left:none;
background:#FF5050;
}
.excel8 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:.5pt hairline black;
border-right:.5pt solid black;
border-bottom:.5pt hairline black;
border-left:.5pt solid black;
}
.excel9 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:.5pt hairline black;
border-right:none;
border-bottom:.5pt hairline black;
border-left:.5pt solid black;
}
.excel11 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:center;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:.5pt hairline black;
border-right:1.0pt solid windowtext;
border-bottom:.5pt hairline black;
border-left:.5pt solid black;
}
.excel23 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:right;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:.5pt hairline black;
border-right:.5pt solid windowtext;
border-bottom:.5pt hairline black;
border-left:1.0pt solid windowtext;
}
.excel26 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:general;
vertical-align:bottom;
border:none;
white-space:nowrap;
border-top:.5pt solid windowtext;
border-right:.5pt solid windowtext;
border-bottom:.5pt solid windowtext;
border-left:none;
}
.excel24 {
padding:0px;
color:windowtext;
font-size:10.0pt;
font-weight:400;
font-style:normal;
text-decoration:none;
font-family:Arial, sans-serif;
text-align:right;
vertical-align:bottom;
border:none;
white-space:nowrap;
}
-->
</style>